/* All Devices styles start */

#main .productDetail {
position: relative;
background-color: #ffffff;
border-radius: 6px;
margin: 0 0 15px 0;
}
.zoomContainer {
border-radius: 10px;
overflow: hidden;
z-index: 100;
}
#main .productDetail #imageDiv .ucImageControltrImg {
padding: 0 15px 20px 0;
}
#main .productDetail #imageDiv .ucImageControltrThumbs {
padding: 0 0 20px 0;
}
#main .productDetail #imageDiv .ucImageControltrThumbs img {
width: 100px !important;
height: 100px !important;
}
 /* Avisvarer start */
#main .productDetail #imageDiv .avisVare {
position: absolute;
top: 120px;
right: 40px;
width: 91px;
height: 91px;
background-image: url('/media/374/v1/layout/splash-avispris.png');
background-size: 420px 253px;
background-position: 0px -163px;
background-repeat: no-repeat;
z-index: 100;
}
#main .productDetail #imageDiv .avisVare.dage1 {
background-position: -111px -163px;
}
#main .productDetail #imageDiv .avisVare.dage2 {
background-position: -220px -163px;
} 
#main .productDetail #imageDiv .avisVare.dage3 {
background-position: -330px -163px;
}
/* Avisvarer slut */
 
#main #productInfoDiv .productPricing {
padding: 10px 0 20px 0;
}
#main #productInfoDiv .productPricing .productOnePrice {
display: inline-block;
width: 215px;
font-size: 13px;
font-weight: normal;
}
#main #productInfoDiv .productPricing .priceText {
display: inline-block;
width: 60px;
font-size: 18px;
}
#main #productInfoDiv .productPricing .productPrice {
display: inline-block;
width: 160px;
text-align: right;
font-size: 36px;
font-weight: bold;
}
#main #productInfoDiv .productPricing .priceText .antal {
font-size: 22px;
font-weight: bold;
}
#main #productInfoDiv .productPricing .currency {
font-size: 18px;
font-weight: normal; 
}



 #main #productInfoDiv #addtobasketDiv .antal {
 float: left;
 width: 40px;
 height: 40px;
 text-align: center;
 color: #000000;
 font-size: 24px;
 line-height: 24px;
 font-weight: bold;
 padding: 0 0 0 0px;
 margin: 0 0 0 7px;
 background: -webkit-linear-gradient(#fefefe, #dadada);
 background: -o-linear-gradient(#fefefe, #dadada);
 background: -moz-linear-gradient(#fefefe, #dadada);
 background: linear-gradient(#fefefe, #dadada);
 border: 1px solid #cacaca;
 border-radius: 6px;
 }
#main #productInfoDiv #addtobasketDiv .atb {
 position: relative;
 box-sizing: border-box;
 float: left; 
 width: 167px;
 height: 42px;
 text-align: center;
 color: #ffffff;
 font-size: 24px;
 line-height: 24px; 
 font-weight: bold;
 padding: 8px 0 0 0;
 margin: 0 0 0 5px;
 background-color: #249536;
 border-radius: 6px;
}
#main #productInfoDiv #addtobasketDiv .atb:hover {
 background-color: #2c8b29; 
 } 
#main #productInfoDiv #addtobasketDiv .atb.info {
 margin: 0 0 0 33px;
 background-position: -315px -65px; 
 }
#main #productInfoDiv #addtobasketDiv .atb.info:hover { 
 background-position: -315px -105px;
 }
 /* shoppinglist start */
 #main #productInfoDiv #addtobasketDiv .atlWrap {
 width: 270px;
 }
 #main #productInfoDiv #addtobasketDiv .atlWrap .atl {
 position: relative;
 box-sizing: border-box;
 float: left; 
 width: 167px;
 height: 42px;
 text-align: center;
 color: #ffffff;
 font-size: 24px;
 line-height: 24px; 
 font-weight: bold;
 padding: 8px 0 0 0;
 margin: 0 0 0 5px;
 background-color: #666;
 border-radius: 6px;
 }
 #main #productInfoDiv #addtobasketDiv .atlWrap:hover .atl {
 background-color: #2c8b29; 
 }
 #main #productInfoDiv #addtobasketDiv .atlWrap:hover .addToShoppinglist {
 color: #249532; 
 }
  
 
 
 #main #productInfoDiv #addtobasketDiv  .addToShoppinglist {
 position: relative;
 display: inline-block;
 font-style: normal;
 font-family: 'FontAwesome';
 font-size: 42px;
 line-height: 42px;
 color: #666;
 cursor: pointer;
 border: 0px solid #fff;
 background-color: #fff;
 margin: 0 0 0 5px;
 }
 #main #productInfoDiv #addtobasketDiv .addToShoppinglist .plus {
 position: absolute;
 top: -9px;
 right: -8px;
 font-size: 25px;
 line-height: 25px;
 background-color: #fff;
 border-left: 1px solid #fff;
 border-radius: 8px;
 } 
 #main #productInfoDiv #addtobasketDiv .addToShoppinglist:hover {
 color: #249532; 
 }
 /* shoppinglist end */ 

 
     
#main #productInfoDiv .NotBuyable > span {
 display: inline-block;
 width: 130px;
 height: 42px;
 text-align: center;
 font-style: italic;
 float: left;
 }
#main #productInfoDiv .NoPreorder > span {
 width: 130px;
 background-color: #dff2e1;
 border-radius: 8px;
 text-align: center;
 font-style: italic;
 margin: 3px 10px 0 10px;
 padding: 4px 0 4px 0;
 line-height: 13px;
 float: left;
 }







/*
#main #productInfoDiv #addtobasketDiv .antal {
float: left;
width: 40px;
height: 48px;
text-align: center;
color: #000000;
font-size: 24px;
line-height: 24px;
font-weight: bold;
padding: 0 0 0 5px;
margin: 0 0 0 0px;
background-position: -35px -269px;
background-size: 828px 690px;
background-repeat: no-repeat; 
background-color: transparent;
border: none;
outline: none;
}

#main #productInfoDiv #addtobasketDiv .antalEnd {
float: left;
width: 10px;
height: 48px;
background-position: -19px -269px;
background-size: 828px 690px;
background-repeat: no-repeat; 
}
#main #productInfoDiv #addtobasketDiv {
height: 50px;
}
#main #productInfoDiv #addtobasketDiv .atb {
position: relative;
top: -1px;
float: left;
width: 167px;
height: 39px;
text-align: center;
color: #ffffff;
font-size: 24px;
line-height: 24px; 
font-weight: bold;
padding: 11px 0 0 0;
margin: 0 0 0 7px;
background-position: -315px -106px;
background-size: 935px 779px;
background-repeat: no-repeat; 
}
#main #productInfoDiv #addtobasketDiv .atb:hover {
background-position: -494px -106px;
}
#main #productInfoDiv .NotBuyable {
width: 230px;
padding: 10px 0 10px 0;
background-color: #f3d7d7;
border-radius: 8px;
text-align: center;
font-style: italic;
}
#main #productInfoDiv .NoPreorder {
width: 230px;
padding: 10px 0 10px 0;
background-color: #dff2e1;
border-radius: 8px;
text-align: center;
font-style: italic;
}
*/

#main #productInfoDiv #addtobasketDiv .atb.design {
float: right;
}






/* Design din vand start */
#main #productInfoDiv .festvandHeader {
font-weight: bold;
padding: 10px 0 0 0;
}
#main #productInfoDiv .festvandPreview {
width: 448px;
padding: 10px 0 20px 0;
}
#main #productInfoDiv .festvandPreview a {
cursor: zoom-in;
}
#main #productInfoDiv .festvandPreview img {
width: 100%;
-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.20);
-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.20);
box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.20);  
}
#main #productInfoDiv input.festvandQuantity {
  width: 40px !important;
  height: 28px !important;
  background-color: transparent;
  background-image: url(/media/374/v1/layout/sprite.png);
  background-size: 600px 500px;
  background-position: -155px -70px;
  border: none;
  outline: none;
  padding: 0 0 2px 0;
  text-align: center;
  font-size: 14px;
  line-height: 10px;
  margin-right: 10px;
}
#main #productInfoDiv .festvandPreview .text {
  display: inline-block;
  padding: 10px 0 10px 0;
}

#main #iframeDiv {
  position: relative;
  background-color: #ffffff;
  border-radius: 6px;
  margin: 0 0 15px 0; 
  padding: 15px;
}
#main .deleteDesign {
  font-size: 15px;
  font-weight: bold;
  color: #d0002e;
  position: relative;
  top: -1px;  
  cursor: pointer;
  margin-left: 5px;
}
/* Design din vand end */

#main .productVideo {
margin-bottom: 10px;
}

/* Favorite start */
#main .productDetail .favorite {
font-style: normal;
font-family: 'FontAwesome';
position: absolute;
top: 15px;
right: 5px; 
font-size: 30px;
line-height: 30px;
color: #cccccc;
cursor: pointer;
z-index: 150;
}
#main .productDetail .favorite:hover {
color: #666; 
}
#main .productDetail .favorite.on {
color: #d0002e;
} 

/* All devices styles slut */












/* Generelle desktop styles start */
@media (min-width: 768px) {

 #main .productDetail #imageDiv {
 float: right;
 margin: 15px 0 0 0;
 position: relative;
 z-index: 100;
 }

 #main .productDetail .productName {
 display: inline-block;
 width: 448px;
 padding: 15px 0 15px 0;
 margin: 0;
 font-size: 40px;
 line-height: 40px;
 }
 #main .productDetail #productInfoDiv {
 position: relative;
 padding: 0 0 20px 15px;
 margin: 0;
 }
 #main .productDetail #productInfoDiv #addtobasketDiv {
 margin: 10px 0 5px 230px;
 }
 #main .productDetail #imageDiv #pInfoFacebook {
 margin: 15px 20px 20px 0;
 text-align: right;
 }
 
 /* Design din vand start */ 
 #main #iframeDiv #designDinFestvand {
 border: none;
 width: 905px;
 height: 675px;
 }
 #main .previewHeader {
 margin: 20px 0 0 0;
 font-weight: bold;
 }
 /* Design din vand end */

 /* Favorite start */
 #main .productDetail .favorite {
 top: 20px;
 right: 20px; 
 }



 #main #barcodeDiv {
 display: block !important;
 position: absolute;
 bottom: 20px; 
 right: 20px;
 background-color: #ffffff;
 text-align: center;
 padding: 0 0 5px 0;
 border-radius: 6px;
 overflow: hidden;
 -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
 -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
 box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
 z-index: 100;
 }
 #main #barcodeDiv img {
 width: 160px;
 }
 #main #barcodeDiv .text {
 font-size: 15px;
 letter-spacing: 0.5px;
 }


}
/* Generelle desktop styles slut */















/* 800px - 1024px start */
@media (min-width: 800px) and (max-width: 1023px) {

 #main .productDetail .productName {
 width: 237px;
 display: inline-block;
 font-size: 30px;
 line-height: 30px;
 }
 #main .productDetail #imageDiv .ucImageControltrImg img {
 width: 237px !important;
 height: 237px !important;
 }
 #main #productInfoDiv {
 width: 237px;
 }
 #main #productInfoDiv .productPricing .productOnePrice {
 width: 237px;
 margin: 0 0 10px 0;
 }
 #main #productInfoDiv .productPricing .productPrice {
 width: 177px; 
 }
 #main .productDetail #productInfoDiv #addtobasketDiv {
 clear: both;
 height: 42px;
 margin: 10px 0 5px 40px;
 } 
 
 #main #productInfoDiv #addtobasketDiv .antal {
 width: 28px;
 height: 28px;
 font-size: 18px;
 }
 #main #productInfoDiv #addtobasketDiv .atb {
 width: 110px;
 height: 30px;
 font-size: 16px;
 line-height: 16px;
 padding: 6px 0 0 0;
 }
 #main #productInfoDiv #addtobasketDiv  .addToShoppinglist {
 font-size: 30px;
 line-height: 30px;
 border: 0px solid #fff;
 background-color: #fff;
 margin: 0 0 0 5px;
 }
 #main #productInfoDiv #addtobasketDiv .addToShoppinglist .plus {
 top: -9px;
 right: -8px;
 font-size: 20px;
 line-height: 20px;
 background-color: #fff;
 border-left: 1px solid #fff;
 border-radius: 8px;
 } 


#main #productInfoDiv #addtobasketDiv .atlWrap {
 width: 270px;
 }
 #main #productInfoDiv #addtobasketDiv .atlWrap .atl {
 position: relative;
 box-sizing: border-box;
 float: left; 
 width: 167px;
 height: 30px;
 text-align: center;
 color: #ffffff;
 font-size: 20px;
 line-height: 20px; 
 font-weight: bold;
 padding: 4px 0 0 0;
 margin: 0 0 0 5px;
 background-color: #666;
 border-radius: 6px;
 }
 
 
 
  
 #main .productDetail #productInfoDiv #pInfoFacebook {
 margin: 0 0 10px 90px;
 padding: 0 0 15px 0;
 } 
 /* Design din vand start */
 #main #iframeDiv #designDinFestvand {
 border: none;
 width: 481px;
 height: 600px;
 }
 /* Design din vand end */ 
 .productVideo {
 width: 240px;
 height: 140px;
 } 
}
/* 800px - 1024px slut */








/* 800px - 1024px Tablet Portrait start */

@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1)  and (orientation:portrait) { 

 #main .productDetail .productName {
 width: 237px;
 display: inline-block;
 font-size: 30px;
 line-height: 30px;
 }
 #main .productDetail #imageDiv .ucImageControltrImg img {
 width: 237px !important;
 height: 237px !important;
 }
 #main #productInfoDiv {
 width: 237px;
 }
 #main #productInfoDiv .productPricing .productOnePrice {
 width: 237px;
 margin: 0 0 10px 0;
 }
 #main #productInfoDiv .productPricing .productPrice {
 width: 177px; 
 }
 #main .productDetail #productInfoDiv #addtobasketDiv {
 clear: both;
 height: 42px;
 margin: 10px 0 5px 60px;
 } 
 #main #productInfoDiv #addtobasketDiv .antal {
 float: left;
 width: 32px;
 height: 31px;
 text-align: center;
 color: #000000;
 font-size: 16px;
 line-height: 16px;
 font-weight: bold;
 padding: 0 0 0 5px;
 margin: 0 0 0 7px;
 background-position: -22px -171px;
 background-size: 528px 440px;

 }
 #main #productInfoDiv #addtobasketDiv .antalEnd {
 float: left;
 width: 5px;
 height: 31px;
 background-position: -13px -171px;
 background-size: 528px 440px;
 background-repeat: no-repeat; 
 }


 #main #productInfoDiv #addtobasketDiv .atb {
 position: relative;
 top: -2px;
 float: left;
 width: 110px;
 height: 28px;
 text-align: center;
 color: #ffffff;
 font-size: 16px;
 line-height: 16px; 
 font-weight: bold;
 padding: 11px 4px 0 0;
 margin: 0 0 0 7px;
 background-position: -200px -65px;
 background-size: 600px 500px;
 background-repeat: no-repeat; 
 }
 #main #productInfoDiv #addtobasketDiv .atb:hover {
 background-position: -315px -65px;
 }

 #main .productDetail #productInfoDiv #pInfoFacebook {
 margin: 0 0 10px 90px;
 padding: 0 0 15px 0;
 } 
 /* Design din vand start */
 #main #iframeDiv #designDinFestvand {
 border: none;
 width: 481px;
 height: 600px;
 }
 /* Design din vand end */ 

 .productVideo {
 width: 240px;
 height: 140px;
 } 
 	
}
/* 800px - 1024px Tablet Portrait slut */











/* 1024x - 1200 start */
@media (min-width: 1024px) and (max-width: 1210px) {

 #main .productDetail .productName {
 width: 349px;
 display: inline-block;
 font-size: 34px;
 line-height: 34px;
 }
 #main .productDetail #imageDiv .ucImageControltrImg img {
 width: 349px !important;
 height: 349px !important;
 }
 #main #productInfoDiv .productPricing .productOnePrice {
 width: 140px;
 }
 #main #productInfoDiv .productPricing .productPrice {
 width: 160px;
 }
 #main .productDetail #productInfoDiv #addtobasketDiv {
 margin: 10px 0 5px 130px;
 }
 #main .productDetail #productInfoDiv #pInfoFacebook {
 margin: 15px 0 10px 215px;
 }
 /* Design din vand start */
 #main #iframeDiv #designDinFestvand {
 border: none;
 width: 715px;
 height: 600px;
 }
 /* Design din vand end */  

 .productVideo {
 width: 350px;
 height: 180px;
 }
 
}
/* 1024x - 1200 slut */








/* 1200+ start */
@media (min-width: 1210px) {

 .productVideo {
 width: 448px;
 height: 220px; 
 }

}
/* 1200+ slut */






/* Mobile start */
@media (max-width: 800px) {

 #main .productDetail .productName {
 width: 95%;
 display: inline-block;
 font-size: 28px;
 line-height: 28px;
 padding: 10px 0 0 10px;
 }
 #main .productDetail #imageDiv {
 padding: 0 10px 0 10px;
 }
 #main .productDetail #imageDiv .ucImageControltrImg img {
 width: 100% !important;
 height: 100% !important;
 }
 #main #productInfoDiv .productPricing {
 padding: 0 0 10px 10px; 
 }
 #main #productInfoDiv .productPricing .productOnePrice {
 display: block !important;
 padding: 0 0 10px 0;
 }

 #main #productInfoDiv #addtobasketDiv {
 clear: both;
 height: 42px;
 float: right;
 margin: 10px 10px 10px 0;
 }

 #main .productDetail #productInfoDiv #addtobasketDiv {
 clear: both;
 height: 52px;
 margin: 10px 0 5px 0;
 } 
 
 #main #productInfoDiv #addtobasketDiv .antal {
 width: 48px;
 height: 34px;
 font-size: 18px;
 }
 #main #productInfoDiv #addtobasketDiv .atb {
 width: 130px;
 height: 34px;
 font-size: 20px;
 line-height: 20px; 
 }
 #main #productInfoDiv #addtobasketDiv  .addToShoppinglist {
 font-size: 34px;
 line-height: 34px;
 border: 0px solid #fff;
 background-color: #fff;
 margin: 0 0 0 5px;
 }
 #main #productInfoDiv #addtobasketDiv .addToShoppinglist .plus {
 top: -9px;
 right: -8px;
 font-size: 25px;
 line-height: 25px;
 background-color: #fff;
 border-left: 1px solid #fff;
 border-radius: 8px;
 } 


 #main #productInfoDiv #addtobasketDiv .atlWrap .atl {
 position: relative;
 box-sizing: border-box;
 float: left; 
 width: 167px;
 height: 34px;
 text-align: center;
 color: #ffffff;
 font-size: 20px;
 line-height: 20px; 
 font-weight: bold;
 padding: 6px 0 0 0;
 margin: 0 0 0 5px;
 background-color: #666;
 border-radius: 6px;
 }







 #main .productDetail #productInfoDiv #pInfoFacebook {
 clear: both;
 float: right;
 margin: 0 10px 10px 0;
 }
 /* Design din vand start */
 #main #iframeDiv #designDinFestvand {
 border: none;
 width: 100%;
 height: 900px;
 }
 /* Design din vand end */ 

 #main .productDetail #productInfoDiv {
 position: relative;
 padding: 0 15px 0 15px;
 margin: 0;
 }
 #main .productDetail #imageDiv .avisVare {
 top: 190px; 
 }
}
/* Mobile end */


@media (max-width: 460px) { 

 /* Avisvarer start */
#main .productDetail #imageDiv .avisVare {
position: absolute;
top: 120px;
right: 10px;
width: 91px;
height: 91px;
background-image: url('/media/374/v1/layout/splash-avispris.png');
background-size: 420px 253px;
background-position: 0px -163px;
background-repeat: no-repeat;
z-index: 97;

}
#main .productDetail #imageDiv .avisVare.dage1 {
background-position: -111px -163px;
}
#main .productDetail #imageDiv .avisVare.dage2 {
background-position: -220px -163px;
} 
#main .productDetail #imageDiv .avisVare.dage3 {
background-position: -330px -163px;
}
/* Avisvarer slut */


}

